.ctw {margin-bottom:10px;}
.ctw td.left { width:10px; }
.ctw td.right { width:12px; }

.ctw tr.top { height: 43px; }
.ctw tr.bottom { height:13px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
.ctw tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
.ctw tr.top h4 {margin:0px; padding:0 5px; color:#fff;font-size:18px; font-weight:800;}
.ctw tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

.ctw tr.mid td.left {background:url(images/left.png) repeat-y top left;}
.ctw tr.mid div.inner {background:url(images/middle.png) repeat-x #ebebeb; padding:1px 4px;}
.ctw tr.mid td.right  {background:url(images/right.png) repeat-y top right;}

.ctw tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
.ctw tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
.ctw tr.bottom td.right {background:url(images/bottom_right.png) no-repeat bottom right;}


